/* dm-sans-400 - latin */
@font-face {
	font-family: 'DM Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/dm-sans-v11-latin-regular.woff2') format('woff2'),
		url('/fonts/dm-sans-v11-latin-regular.woff') format('woff');
}
/* dm-sans-500 - latin */
@font-face {
	font-family: 'DM Sans';
	font-style: normal;
	font-weight: 500;
	src: url('/fonts/dm-sans-v11-latin-500.woff2') format('woff2'),
		url('/fonts/dm-sans-v11-latin-500.woff') format('woff');
}
/* dm-sans-500italic - latin */
@font-face {
	font-family: 'DM Sans';
	font-style: italic;
	font-weight: 500;
	src: url('/fonts/dm-sans-v11-latin-500italic.woff2') format('woff2'),
		url('/fonts/dm-sans-v11-latin-500italic.woff') format('woff');
}
/* dm-sans-700 - latin */
@font-face {
	font-family: 'DM Sans';
	font-style: normal;
	font-weight: 700;
	src: url('/fonts/dm-sans-v11-latin-700.woff2') format('woff2'),
		url('/fonts/dm-sans-v11-latin-700.woff') format('woff');
}
